# Arbeitszeitmodell abrufen

`GET https://{tenant}.stamp.eu/rest/schedule_models/{scheduleModel}`

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `scheduleModel` | string | ja | The schedule model ID |

## Antworten

### 200: `ScheduleModelResource`

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `data` | object | ja |  |
| `data.id` | string | ja |  |
| `data.name` | string | ja |  |
| `data.type` | string | ja |  |
| `data.accommodation_time` | string | ja |  |
| `data.blocked_weekdays` | integer[] | ja | ISO weekdays (1-7) fully blocked from the time account |
| `data.night_begin` | string | ja |  |
| `data.entries` | object[] | nein |  |
| `data.entries[].id` | string | ja |  |
| `data.entries[].weekday` | string | ja |  |
| `data.entries[].periods` | string | ja |  |
| `data.entries[].pauses` | string | ja |  |
| `data.entries[].core_times` | string | ja |  |
| `data.entries[].pause_thresholds` | string | ja |  |
| `data.entries[].accommodation` | object \| null | ja |  |
| `data.work_weekdays` | string | ja |  |
| `data.work_weekdays_label` | string | ja |  |
| `data.weekly_target_ms` | string | ja |  |
| `data.weekly_target_hours` | number | ja |  |
| `data.created_at` | string | ja |  |
| `data.updated_at` | string | ja |  |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
